
#nome del db da consultare, comprensivo del path relativo
NOMEDB=annale_idro_a_2003.mdb

#individua il database utilizzato
DB=MSACCESS

#utente da utilizzare per accedere al database
USER=

#password dell'utente del database
PWD=

#Stringa di connessione
SERVIZIO=
